Cancel Task by IDpatch https://{hostname}/api/talk/task-management/v1/tasks/{id}This operation cancels a task by ID. Authorization and Permissions An OpenAm or UKG Authentication token is required to make a post. The user must have content creation permission, which is granted by a Talk administrator. Path ParamsidstringrequiredThe ID of a task.Body ParamsThe Cancel Task by ID request payload.statusstringenumThe status of a task.CANCELEDCANCELEDAllowed:CANCELEDHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successfully updated a task. 400The HTTP status code 400 Bad Request error, thrown when required parameters are not passed. 401The HTTP status code 401 Unauthorized error, thrown when the user is not authorized to access the resource. 403The HTTP status code 403 Forbidden error, thrown when the user is not authorized to access the resource. 404The HTTP status code 404 Not Found error, thrown when the task is not found. 405The HTTP status code 405 Method Not Allowed error, thrown when you attempt to call a URI with an unsupported HTTP method. 406The HTTP status code 406 Not Acceptable Content error, thrown when you send a request with accept header other than application/json. 413The HTTP status code 413 Payload Too Large error, thrown when you attempt to pass a request payload that exceeds the limit. 429The HTTP status code 429 Too Many Requests error, thrown when the user exceeds the allowed rate limit for the API. 500API error when the request gives 500 internal server error when the server is not able to process the requestUpdated 3 months ago Update Task by IDDelete Task by IDDid this page help you?YesNo